Bug 478508 - Add iok to transifex
Summary: Add iok to transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-31 05:12 UTC by Parag Nemade
Modified: 2013-07-03 00:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-12 14:17:25 UTC


Attachments (Terms of Use)

Description Parag Nemade 2008-12-31 05:12:04 UTC
Module name: iok
Description: Indic Onscreen Virtual Keyboard
Project webpage: https://fedorahosted.org/iok/

Contributor access (transif user already has write access)
svn+ssh://svn.fedorahosted.org/svn/iok/trunk/
Anonymous access:
http://svn.fedorahosted.org/svn/iok/trunk/
Only branch that is to be included in transifex is "trunk"

File filter   .*/po/.*\.po
Changelog file (if applicable) /ChangeLog
Web front-end to VCS: https://fedorahosted.org/iok/browser/trunk

Comment 1 Parag Nemade 2009-01-09 07:33:20 UTC
any one to comment here if any information is still missing here? Otherwise, can iok be added to transifex?

Comment 2 Dimitris Glezos 2009-01-09 23:16:01 UTC
The project has been added on Fedora's Transifex instance. The project's
translation page is available at:

  http://translate.fedoraproject.org/module/iok

Translations can be submitted from the 'submit' page, at:

  http://translate.fedoraproject.org/submit/module/iok

A commit hasn't yet been done to test whether the write access work. If it doesn't, please feel free to reopen the bug report.

Please let prospective translators know they can contribute to your project
through Transifex with an email to fedora-trans-list, a blog post, etc.

Closing report.

Comment 3 Parag Nemade 2009-03-12 08:58:32 UTC
Reopening this as I got request to enable submission of LINGUAS file also. I would like to request to change 
File filter   .*/po/.*\.po
to
File filter   .*/po/.*

If I should have opened new bug for this then please do ask me.
Thanks.

Comment 4 Dimitris Glezos 2009-03-12 14:17:25 UTC
I updated this directly on our new Transifex in production, at:

  https://translate.fedoraproject.org/tx/projects/iok/trunk/

Comment 5 Parag Nemade 2010-07-15 09:43:48 UTC
Can some one please look at http://lists.fedoraproject.org/pipermail/trans/2010-July/007805.html and take the appropriate actions?


Note You need to log in before you can comment on or make changes to this bug.